.message {
    border-radius: 50px;
    margin: 0 15px 10px;
    padding: 15px 20px;
    position: relative;
    font-weight: bold;
}
.message.to {
    background-color: #000000;
    color: #fff;
    margin-left: 100px;
    text-align: right;
}
.message.from {
    background-color: #E5E4E9;
    color: #363636;
    margin-right: 80px;
}
.message.to + .message.to,
.message.from + .message.from {
  margin-top: -10px;
}
.in-send{
  width: 60%;
}
